////////////////////////////////////////////////////////////////
/// Popular Movies
////////////////////////////////////////////////////////////////

.popular-movie-item {
    display: inline-block;
    width: 146px;
    h3 {
        font-size: 16px;
        font-weight: bold;
        line-height: 1.3em;
        margin: .8em 0 1.7em 0;
    }
    .popular-movie__poster {
        width: 100%;
        height: 203px;
        background: $grey-200;
        cursor: pointer;
    }
}

.popular-movies-list {
    padding: 0 16px;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    justify-content: space-between;
}